List FileVersion items
List the published versions of a File, newest version first.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
file_id
ID of the File.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
creator.anyOf
Restricts results to those created by any of the specified user IDs. Comma-separated list.
id.anyOf
Restricts results to those matching any of the specified IDs. Comma-separated list.
nextToken
Token for pagination
pageSize
Number of results to return. Defaults to 50, maximum of 100.
Response
OK
items
nextToken
Errors
400
File Versions List Request Bad Request Error
403
File Versions List Request Forbidden Error
404
File Versions List Request Not Found Error
429
File Versions List Request Too Many Requests Error
500
File Versions List Request Internal Server Error